Subject: Re: libx11.a -> x11.lib
From: "Suhaib M. Siddiqi" <[email-masked]>
To: <[email-masked]>
Cc: "cygwin" <[email-masked]>
Date: Sun, 7 Mar 1999 11:35:29 -0500

oh dear!!!
There is no www.xform.web on the planet earth :-)

You need to do a lycos, infoseek or SNAp search on Xform.  I do not have
link handy.  However, if you can accept large attachments, I can zip the
files for you and e-mail it to you.

Beware, it will not work with your MSVC6 as I mentioned because X11
header files needs some include/sys header files which does not exists
under NSVC6.  You will need to get them from Linux and rewrite them
according to MSVC6 specifications.

As I said you best best, if you want a commercial compiler, is PGI
compilers
they can use MSVC6 libraries as weel as Cygnus libraries.  you can mix
and match  betwen MSVC and Cygnus for an efficient port.

Regards
Suhaib

----- Original Message -----
From: <[email-masked]>
To: Suhaib M. Siddiqi <[email-masked]>
Sent: Sunday, March 07, 1999 12:10 PM
Subject: Re: libx11.a -> x11.lib

>hello!
>
>thank you very much for your answer.
>but where can i find the xfrom webpages??
>i tried www.xfrom.web, but no success.. ::(((((
>
>regards, astrid
>
>--
>

--
Want to unsubscribe from this list?
Send a message to [email-masked]